_id: TpfcHDjKatQL3XBl
_key: '!items!TpfcHDjKatQL3XBl'
folder: CWHsfTdEmZohUkw1
img: systems/pf1/icons/races/undine.png
name: Naiad
system:
  changes:
    - _id: i9kvjysr
      formula: '2'
      target: dex
      type: racial
    - _id: f05ljesa
      formula: '2'
      target: cha
      type: racial
    - _id: 1budb73j
      formula: '-2'
      target: str
      type: racial
    - _id: kzstkfv6
      formula: '2'
      target: skill.han
      type: racial
    - _id: gqwxa482
      formula: '2'
      target: skill.kna
      type: racial
  classSkills:
    swm: true
  creatureType: fey
  description:
    value: >-
      <h2>Standard Racial Traits</h2><ul><li><strong>Ability Scores</strong>: +2
      <em>Dexterity</em>, +2 <em>Charisma</em>, –2 <em>Strength</em>: Naiads
      have elegant fey grace and beauty but have delicate
      builds.</li><li><strong>Type</strong>: Naiad are <em>Fey</em> with the
      <em>Water</em> subtype.</li><li><strong>Size</strong>: Medium. Naiads are
      Medium creatures.</li><li><strong>Speed</strong>: Naiads have a base speed
      of 30 feet and a swim speed of 30
      feet.</li><li><strong>Languages</strong>: Naiads begin play speaking
      Common and Sylvan. Naiads that have high <em>Intelligence</em> scores are
      able to choose from any of the following bonus languages: Aklo, Aquan,
      Dwarven, Elven, Giant, Gnome, Goblin, Halfling, Sylvan, and any regional
      human tongue.</li></ul><h3>Feat and Skill Racial
      Traits</h3><ul><li><strong>Fey Nature</strong>: Naiads have a +2
      <em>racial bonus</em> on <em>Handle Animal</em> and <em>Knowledge</em>
      (nature) checks.</li></ul><h3>Senses Racial
      Traits</h3><ul><li><strong>Low-Light Vision</strong>: All Naiads can see
      twice as far as <em>humans</em> can in dim light.</li></ul><h3>Other
      Racial Traits</h3><ul><li><strong>Inspiration (Su)</strong>: A naiad can
      choose another intelligent creature to inspire by giving that creature a
      token (typically a lock of her hair). As long as the creature carries the
      naiad's token and retains her favor, that creature gains a +1 <em>insight
      bonus</em> on <em>Will</em> saving throws and <em>Craft</em> and
      <em>Perform</em> checks. The naiad retains a link to her token and its
      carrier as if she had cast a <em>status</em> spell on the carrier. The
      naiad can end this effect at any time as a <em>free action</em>. A single
      naiad can only inspire one other creature at a time in this
      manner.</li><li><strong>Water Bond (Su)</strong>: A naiad gains strength
      from a pond, lake, river, or other body of fresh water by bonding with it.
      While within 300 yards of her bonded body of water, she gains a +1
      <em>insight bonus</em> to <em>Armor Class</em> and a +1 <em>racial
      bonus</em> on saving throws (these bonuses are not included in the stats
      above). Once per day as a <em>full-round action</em> that provokes
      <em>attacks of opportunity</em>, a naiad can forge a bond with a body of
      fresh water.</li></ul>
  languages:
    value:
      - common
      - sylvan
  sources:
    - id: PZO1137
      pages: '200'
  speeds:
    land: 30
    swim: 30
  subTypes:
    - Water
  tags:
    - Bestiary
type: race

